

/* 小于等于1200 */
@media screen and (max-width: 1200px) {
	.h_sns_icon	{font-size: 46px; padding: 0 30px; color: #ffffff;}
    .h_big_smenu_3 {
        height: 58px;
    }
}

@media (max-width: 1199px) {
    .h_question_div {
        display: block !important;
    }

    .quest_box {
        width: 100% !important;
    }

    .h_interview_box {
        width: 100%;
    }

    .video-playicon {
        width: 30% !important;
    }

    .dire-card {
        padding: 20px;
    }

    .dire_title {
        font-size: 24px;
    }

    .banner_video_title {
        font-size: 40px;
        font-weight: 700;
    }

    .banner_video_subtitle {
        text-align: center;
    }
    .banner_video_yearBtn {
        font-size: 22px;
    }
}

/* 小于等于992 */
@media screen and (max-width: 992px) {
    .h_icon_p{font-size: 18px;}
    .h_btn_width{padding: .375rem .5rem;}
    .h_h2_linelf{ width: 0px;}
    .h_h2_linert{ width: 0px;}
    #video_showvideo {width: 92%;}
    .h_about_height { position: relative; top: 20px; margin-bottom: 50px;}
    .h_sns_icon	{padding: 0 30px;}
    .h_smallBtn {
        padding: 5px;
        margin: 0px 0px;
        background-color: #EEF2FA;
        box-shadow: none;
    }
    .spec_smallBtn {
        margin: 0px 0px;
    }
}

@media screen and (max-width: 991px) {
    .concurrent-card {
        padding: 1.35rem 1rem 1.2rem;
        min-height: 215px;
        justify-content: center;
    }

    .b_btn_showDetail {
        padding: 10px 20px 10px 10px;
    }

    .concurrent-card__title {
        font-size: 1.125rem;
    }

    .card-text {
        font-size: 30px;
    }

    .exhibitor-owl--coverflow .owl-item.center .quote-card {
        transform: scale(0.9);
    }

    .h_footer_menu {
        display: block !important;
    }

    .nc-mobile-bar {
        display: flex;
        align-items: center;
        justify-content: space-between;
        background: #0b6f731c;
        color: #0B6F73;
        padding: 15px 20px;
        font-weight: 700;
        line-height: 40px;
        margin-bottom: 10px;
    }

        .nc-mobile-bar .title {
            font-size: 28px;
        }

        .nc-mobile-bar .arrow .icon-uniE7A6 {
            font-size: 34px;
            position: relative;
            bottom: 0;
            right: 0;
        }

    .news-center-row {
        flex-direction: column;
    }

        .news-center-row > .col-3,
        .news-center-row > .col-9 {
            width: 100%;
            max-width: 100%;
        }
    .leftMenu {
        width: 100%;
        padding: 10px 15px;
        margin-top: 8px;
        margin-bottom: 20px;
    }

    .leftMenu_header, .nc-list-title, .leftMenu_divider {
        display: none;
    }

    .nc-content {
        padding: 0 5px 20px;
    }
}

/* 小于等于768 */
@media screen and (max-width: 768px) {
.h_icon_p{font-size: 16px;}
.snsModal_Wechat {
    padding-top: 44%;
}
    /*#popup-subscribe {
        margin-top:10%;
    }*/
    .modal-dialog {
        margin: 2.75rem auto;
        margin-top: 6.75rem;
        margin-right: auto;
        margin-bottom: 1.75rem;
        margin-left: auto;
    }
    .h_news_left {
        height: auto;
    }

    .h_news_left_more {
        /*margin-top: 0;*/
        position: unset;
    }

    .h_news_right_more {
        /*margin-top: 0;*/
        position: unset;
    }

    .h_big_smenu_2 {
        height: 52px;
        font-size: 14px;
    }

    .h_hotproduct_list {
        position: unset;
        top: 0;
        margin-top: 20px;
    }

    .tradenews_img {
        height: 230px;
    }

    .h_big_smenu_1 {
        font-size: 22px;
    }

    .h_big_smenu_1_eng {
        font-size: 18px;
    }

    .h_big_smenu_3 {
        height: auto;
    }
}

@media screen and (max-width: 767px) {
    .div_footer_section {
        border-bottom: 1px solid #A5A4A0;
    }

    .div_footer_border {
        display: none;
    }
    .banner_video_cta {
        display: block;
        margin-top: 15px;
    }
    .banner_video_cta .videobanner_routes {
        margin-left: 0;
        margin-top: 15px;
    }
    .videobanner_group.right {
        align-items: center;
    }
    .banner_video_title {
        font-size: 28px;
        text-align: center;
    }
    .banner_video_address {
        font-size: 22px;
    }
    .banner_video_subtitle {
        font-size: 14px;
        margin-top: 10px;
    }
    .videobanner_hint {
        font-size: 14px;
        text-align: center;
    }
    .videobanner_btn {
        font-size: 16px;
    }

    .exhibitor-slider-wrap {
        padding-left: 2.75rem;
        padding-right: 2.75rem;
    }

    .exhibitor-owl--coverflow .quote-card {
        min-height: 200px;
    }

    #exhibitor-slider .owl-nav button.owl-prev {
        left: -0.5rem;
    }

    #exhibitor-slider .owl-nav button.owl-next {
        right: -0.5rem;
    }

    #exhibitor-slider .owl-nav button.owl-prev, #exhibitor-slider .owl-nav button.owl-next {
        opacity: 0;
    }

    .exhibitor-owl--coverflow .exhibitor-owl__slide {
        padding: 0;
    }
    .banner_video_yearBtn {
        font-size: 18px;
    }
}

/* 小于576 */
@media screen and (max-width: 576px) {
    .h_icon_p{font-size: 14px;}
    .h_sns_icon	{padding: 0 20px; font-size: 40px;}
    .tab-content > .tab-pane {
        display: block;
    }

    #video_showvideo {
        border-radius: 0px;
    }

    .h_catalogue_a {
        padding: 10px 20px;
    }
}

@media (max-width: 430px) {
    .quest_box_header {
        display: flex;
        align-items: center;
    }

    .quest_icon {
        position: absolute;
        right: 18px;
    }
}